<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="DSBarCode">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\DSBarCode.sln">
</Property><Property Name="User Options File" Value="C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\DSBarCode.suo">
</Property><Property Name="Date" Value="2010/10/17">
</Property><Property Name="Time" Value="07:30">
</Property></Properties><Event ErrorLevel="0" Project="" Source="DSBarCode.sln" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\DSBarCode.sln">
</Event><Event ErrorLevel="0" Project="" Source="DSBarCode.suo" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\DSBarCode.suo">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode.csproj" Description="Project file successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\DSBarCode.csproj">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode.csproj.user" Description="Project user file successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\DSBarCode.csproj.user">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="BarCodeCtrl.cs" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\BarCodeCtrl.cs">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="BarCodeCtrl.resx" Description="File successfully backed up as C:\Documents and Settings\Mahdi Majd\Desktop\Code39_Bar\BarCode39\DSBarCode\Backup\BarCodeCtrl.resx">
</Event><Event ErrorLevel="0" Project="DSBarCode" Source="DSBarCode.csproj" Description="The project file does not require conversion.">
</Event><Event ErrorLevel="3" Project="DSBarCode" Source="DSBarCode.csproj" Description="No Conversion Required">
</Event><Event ErrorLevel="1" Project="TestCtrl" Source="..\TestCtrl\TestCtrl.csproj" Description="Warning: The project file is being backed up to a relative path that differs from the original solution relative path.  The difference in folder hierarchy may create problems in opening or building the backed up solution and project.">
</Event><Event ErrorLevel="2" Project="TestCtrl" Source="..\TestCtrl\TestCtrl.csproj" Description="Unable to open project file to perform upgrade.  ">
</Event><Event ErrorLevel="0" Project="" Source="DSBarCode.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="DSBarCode.sln" Description="Converted">
</Event></UpgradeLog>